import React from 'react';
export default function ArrowSplit(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M212-468v-22h263l235-236H565v-22h183v183h-22v-145L485-468zm353 256v-22h145L534-411l16-15 176 176v-146h22v184z" })));
}
